<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="length">
<item><text>A long veranda runs the whole ______ of the building.</text></item>
<item><text>a ditch of great ______ and width</text></item>
<item><text>He measured the ______ and width of the table.</text></item>
<item><text>The vehicle has an overall ______ of 12 feet.</text></item>
<item><text>These fish can reach a ______ of over five feet.</text></item>
</body>
</batch>

